#mobile-loading-dialog {
  position: fixed;
  z-index: 100;
  background-color: #fff;
  text-align: center;
  width: 100%;
  margin-top: 110px;
  top: 100px;
}
.text-overflow {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
* {
  -webkit-overflow-scrolling: touch;
  scroll-behavior: smooth;
}
html {
  height: 100%;
  font-family: '나눔고딕', NanumGothic, '돋움', Dotum, '굴림', Gulim, Helvetica, sans-serif !important;
}
body {
  height: 100%;
  font-size: 14px;
  overflow: hidden;
}
.up {
  color: #d40400;
}
.down {
  color: #005ee0;
}
#infoweb .loading-dialog {
  position: fixed;
  z-index: 100;
  background-color: #fff;
  text-align: center;
  width: 100%;
  margin-top: 110px;
}
#infoweb div[ng-view] {
  height: 100%;
}
#infoweb div[ng-view] .container {
  height: 100%;
}
#infoweb div[ng-view] .container .c-nav-left {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #FFFFFF;
  z-index: 100;
}
#infoweb div[ng-view] .container .c-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 45px;
  line-height: 45px;
  color: #FFFFFF;
  z-index: 1;
}
#infoweb div[ng-view] .container .c-content {
  height: 100%;
}
#infoweb div[ng-view] .container .c-content.isfooter {
  padding-bottom: 50px;
}
#infoweb div[ng-view] .container .c-content.isfooter .contents {
  padding-bottom: 50px;
}
#infoweb div[ng-view] .container .c-footer {
  position: fixed;
  bottom: 0;
  left: 0;
  background-color: #5F5F5F;
  width: 100%;
  height: 50px;
  z-index: 1000;
}
#infoweb .header {
  width: 100%;
  height: 100%;
  background-color: #BC4839;
}
#infoweb .header .title {
  background-color: #BC4839;
  height: 100%;
  font-size: 130%;
  padding: 0px 15px;
  font-weight: bold;
}
#infoweb .header .title-sub {
  background-color: #BC4839;
  height: 100%;
  text-align: center;
  font-weight: bold;
  font-size: 20px;
}
#infoweb .header .sub {
  background-color: #545454;
  height: 100%;
  text-align: center;
}
#infoweb .header .sub .sub-label {
  position: relative;
  width: 90%;
  margin: auto;
  padding-top: 9px;
  height: 100%;
}
#infoweb .header .sub .sub-label .im-select-area {
  background-color: #545454;
  border: 1px solid #545454;
  color: #FFFFFF;
}
#infoweb .header .sub .sub-label .im-select-area .im-select-text {
  color: #FFFFFF;
  font-size: 15px;
  top: 4px;
}
#infoweb .header .sub .sub-label .im-input {
  width: 100%;
  background-color: #545454;
  border: 1px solid #545454;
  color: #FFFFFF;
  font-size: 120%;
}
#infoweb .header .sub .sub-label .im-input:active {
  background-color: #545454;
  border: 1px solid #545454;
  outline: 1px solid #545454;
}
#infoweb .header .sub .sub-label .fake-ion {
  position: absolute;
  right: -1px;
  width: 30px;
  height: 100%;
  top: 0;
  background-color: #545454;
}
#infoweb .footer {
  height: 100%;
}
#infoweb .footer .l-menus {
  height: 100%;
  float: left;
  width: 16%;
  background-color: #bc4839;
  color: #fff;
  text-align: center;
  font-size: 30px;
  line-height: 30px;
  padding-top: 10px;
}
#infoweb .footer .r-menus {
  height: 100%;
  float: left;
  width: 84%;
}
#infoweb .footer .r-menus .f-menu {
  font-weight: bold;
  color: #CCCCCC;
  text-align: center;
  float: left;
  width: 20%;
  border-right: 1px solid #514F4F;
  border-left: 0;
  height: 100%;
  cursor: pointer;
  padding-top: 8px;
}
#infoweb .footer .r-menus .f-menu.active {
  color: #E3E3E3;
  background-color: #313131;
}
#infoweb .footer .r-menus .f-menu a {
  text-decoration: none;
  color: inherit;
}
#infoweb .sitemap-btn-area {
  position: absolute;
  bottom: 20px;
  left: 20px;
  z-index: 2;
  width: 40px;
  height: 40px;
  background-image: url(/img/m/circle.png);
  background-image: url(/img/m/circle2.png);
  background-size: 40px 40px;
  text-align: center;
}
#infoweb .sitemap-btn-area .sba-home {
  font-size: 25px;
  color: #bc4839;
  line-height: 40px;
}
#infoweb .web {
  position: absolute;
  width: 100%;
  height: 100%;
}
#infoweb .web.sitemap {
  position: inherit;
}
#infoweb .web .nav {
  position: fixed;
  z-index: 1;
  top: 0px;
  left: 0;
  width: 100%;
  height: 40px;
  background-color: #E5E5E5;
  border-bottom: 1px solid #B5B5B5;
  padding: 5px 10px;
}
#infoweb .web .nav .btn-area-left {
  float: left;
  height: 40px;
  line-height: 40px;
}
#infoweb .web .nav .btn-area-left .ion {
  color: #000;
  font-size: 26px;
}
#infoweb .web .nav .btn-area-right {
  float: right;
  height: 40px;
  line-height: 40px;
}
#infoweb .web .nav .btn-area-right .ion {
  color: #000;
  font-size: 22px;
}
#infoweb .web .nav.nav2 {
  padding: 0;
  height: 80px;
  background-color: #f1f1f1;
}
#infoweb .web .nav > .left {
  width: 50%;
  padding-right: 10px;
}
#infoweb .web .nav > .left .im-input {
  width: 100%;
}
#infoweb .web .nav > .right {
  width: 50%;
  padding-left: 10px;
  text-align: right;
}
#infoweb .web .nav > .right .im-input {
  width: 100%;
}
#infoweb .web .nav .cal-box {
  display: inline-block;
  text-align: center;
  width: 200px;
}
#infoweb .web .nav .cal-box .l-btn-area {
  float: left;
  height: 40px;
  line-height: 40px;
}
#infoweb .web .nav .cal-box .c-btn-area {
  display: inline-block;
  height: 34px;
  line-height: 34px;
}
#infoweb .web .nav .cal-box .r-btn-area {
  float: right;
  height: 40px;
  line-height: 40px;
}
#infoweb .web .nav .label-icon {
  width: 100%;
}
#infoweb .web .nav .label-icon.left {
  width: 50%;
}
#infoweb .web .nav .label-icon.left .im-input {
  width: 100%;
}
#infoweb .web .nav .center-block {
  width: 50%;
  text-align: center;
  margin: auto;
}
#infoweb .web .nav .calendar-title {
  font-size: 20px;
  color: #555;
}
#infoweb .web .nav .calendar-title .title {
  color: #bc4839;
}
#infoweb .web .nav .calendar-block {
  display: inline-block;
  width: 30px;
}
#infoweb .web .nav .nav-title {
  line-height: 30px;
  color: #555;
}
#infoweb .web .nav .dropdown-menu {
  margin: 0;
  padding: 0;
  border: 1px solid #DDD;
}
#infoweb .web .nav .dropdown-menu li {
  background-color: #FFFFFF;
  padding: 5px;
  border-bottom: 1px solid #F1F1F1;
}
#infoweb .web .nav .dropdown-menu li.active {
  background-color: #F1F1F1;
}
#infoweb .contents-chart {
  position: absolute;
  width: 100%;
}
#infoweb .contents-chart.top {
  padding-top: 40px;
}
#infoweb .contents-chart.top-nav {
  padding-top: 85px;
}
#infoweb .contents {
  height: 100%;
  background-color: #FFFFFF;
}
#infoweb .contents.top {
  padding-top: 40px;
}
#infoweb .contents.top-nav {
  padding-top: 85px;
}
#infoweb .contents.top-nav2 {
  padding-top: 125px;
}
#infoweb .contents.top-nav-chart {
  padding-top: 335px;
}
#infoweb .contents.top-chart {
  padding-top: 295px;
}
#infoweb .contents.noheight {
  height: auto;
  padding-bottom: 0 !important;
}
#infoweb .contents .add-unit {
  color: #999999;
  text-align: right;
}
#infoweb .contents .overflow {
  height: 100%;
  overflow-y: auto;
}
#infoweb .contents .overflow.isfixtable {
  padding-top: 31px;
}
#infoweb .contents .overflow .fixtable-area {
  margin-top: -31px;
  position: absolute;
  width: 100%;
  height: 31px;
  overflow: hidden;
}
#infoweb .contents .overflow .fixtable-area .fixtable-div {
  position: absolute;
  z-index: 1;
}
#infoweb .contents .overflow .fixtable-area .fixtable-div.fixtable-div-right {
  right: 0;
}
#infoweb .contents .overflow .fixtable-area .fixtable-div.overflowx {
  overflow-x: hidden;
}
#infoweb .contents .overflow .fixtable-area .btn-left-area {
  position: absolute;
  left: 30%;
  font-size: 20px;
  padding-top: 5px;
  color: #999999;
  z-index: 2;
}
#infoweb .contents .overflow .fixtable-area .btn-left-area.disable {
  color: #DDDDDD;
}
#infoweb .contents .overflow .fixtable-area .btn-right-area {
  position: absolute;
  right: 0;
  font-size: 20px;
  padding-top: 5px;
  color: #999999;
  z-index: 2;
}
#infoweb .contents .overflow .fixtable-area .btn-right-area.disable {
  color: #DDDDDD;
}
#infoweb .contents .overflow .overflowx {
  overflow-x: auto;
}
#infoweb .contents .overflow .tradetitle {
  height: 30px;
  line-height: 30px;
}
#infoweb .contents .overflow .tradetitle .left {
  padding-left: 10px;
  font-size: 16px;
  color: #BC4839;
}
#infoweb .contents .overflow .tradetitle .right {
  color: #999;
}
#infoweb .contents .overflow .of-box {
  padding: 20px;
}
#infoweb .contents .overflow .of-box .ofb-box {
  margin-bottom: 20px;
}
#infoweb .contents .overflow .of-box .ofb-box .ofbb-title {
  font-weight: bold;
  margin-bottom: 5px;
  font-size: 16px;
}
#infoweb .contents .overflow .mytable {
  width: 100%;
  vertical-align: middle;
}
#infoweb .contents .overflow .mytable.fix-ca td {
  height: 30px;
  padding-top: 0;
  padding-bottom: 0;
}
#infoweb .contents .overflow .mytable thead tr {
  background-color: #F9F9F9;
  border-bottom: 1px solid #e3e3e3;
  border-top: 1px solid #e3e3e3;
}
#infoweb .contents .overflow .mytable thead tr td.td-head {
  color: #555;
  border-right: 1px solid #e3e3e3;
}
#infoweb .contents .overflow .mytable tbody tr.tr-head {
  background-color: #FFF2F2;
}
#infoweb .contents .overflow .mytable tbody tr.tr-sub {
  background-color: #F5F5F5;
}
#infoweb .contents .overflow .mytable tbody tr.tr-sub.current {
  background-color: #EAA8A8;
}
#infoweb .contents .overflow .mytable tbody tr.tr-data {
  border-bottom: 1px solid #e3e3e3;
}
#infoweb .contents .overflow .mytable tbody tr.tr-data.tr-effect {
  border-bottom: 1px solid #BBBBBB;
}
#infoweb .contents .overflow .mytable tbody tr.tr-data.tr-top {
  border-top: 1px solid #BBBBBB;
}
#infoweb .contents .overflow .mytable tbody td.td-head {
  background-color: #F5F5F5;
  color: #555;
  border-right: 1px solid #E3E3E3;
}
#infoweb .contents .overflow .mytable tbody td.td-data {
  border-right: 1px solid #E3E3E3;
}
#infoweb .contents .overflow .mytable tbody td .desc {
  line-height: 160%;
}
#infoweb .contents .overflow .mytable td,
#infoweb .contents .overflow .mytable th {
  padding: 7px 2px;
}
#infoweb .contents .overflow .mytable td a,
#infoweb .contents .overflow .mytable th a {
  color: inherit;
}
#infoweb .contents .overflow .mytable td.nopadding,
#infoweb .contents .overflow .mytable th.nopadding {
  padding: 0 8px;
}
#infoweb .contents .grid-noheader .slick-header {
  display: none;
}
#infoweb .contents .slick-header-column {
  height: 25px;
  text-align: center;
  background-color: #f1f1f1;
  color: #999999;
  font-size: 14px;
}
#infoweb .contents .slick-row.active .slick-cell {
  background-color: #F9EBEB;
}
#infoweb .contents .slick-row .slick-cell {
  font-size: 14px;
  border-bottom: 1px solid #CCCCCC;
}
#infoweb .contents .slick-row .slick-cell .g-block {
  padding: 5px 10px;
  text-align: left;
  position: relative;
}
#infoweb .contents .slick-row .slick-cell .g-block .g-title {
  color: #000;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  height: 21px;
}
#infoweb .contents .slick-row .slick-cell .g-block .g-title.isright {
  padding-right: 30px;
}
#infoweb .contents .slick-row .slick-cell .g-block .g-sub {
  color: #999;
  font-size: 12px;
}
#infoweb .contents .slick-row .slick-cell .g-block .g-sub .g-date {
  display: inline-block;
  margin-right: 10px;
}
#infoweb .contents .slick-row .slick-cell .g-block .g-sub .g-source {
  display: inline-block;
}
#infoweb .contents .slick-row .slick-cell .g-block .g-sub.isright {
  padding-right: 30px;
}
#infoweb .contents .slick-row .slick-cell .g-block .g-right {
  position: absolute;
  right: 10px;
  top: 9px;
}
#infoweb .contents .slick-row .slick-cell .g-block2 {
  font-size: 16px;
  line-height: 34px;
}
#infoweb .contents .slick-row .slick-cell .g-block2 .g-title {
  float: left;
  width: 70%;
  color: #000;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  text-align: left;
}
#infoweb .contents .slick-row .slick-cell .g-block2 .g-code {
  float: left;
  width: 30%;
  color: #666;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
#infoweb .macro-area .overflow {
  background-color: #EDEDED;
}
#infoweb .macro-area .overflow .box .box-title {
  height: 30px;
  padding-top: 5px;
  padding-left: 10px;
  background-color: #F1F1F1;
  border-top: 1px solid #DDDDDD;
  border-bottom: 1px solid #DDDDDD;
  font-weight: bold;
}
#infoweb .macro-area .overflow .box .box-title .box-unit {
  float: right;
  margin-right: 10px;
  color: #999;
  font-size: 90%;
  font-weight: normal;
}
#infoweb .macro-area .overflow .box .chart-area img {
  width: 100%;
}
#infoweb .im-popup {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  z-index: 10;
  outline: 1px solid #e3e3e3;
}
#infoweb .im-popup#mini .contanier {
  width: 90%;
  height: 70%;
  margin-left: 5%;
  margin-top: 10%;
  z-index: 30;
  position: absolute;
}
#infoweb .im-popup#mini .contanier .contents .news-header {
  color: #BC4839;
  background-color: #FFFFFF;
  text-align: center;
}
#infoweb .im-popup#mini .contanier .contents .news-header .news-title {
  font-size: 115%;
}
#infoweb .im-popup#mini .contanier .contents .news-body {
  line-height: 200%;
}
#infoweb .im-popup#mini .im-popup-back {
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.7;
  position: absolute;
  top: 0;
  z-index: 20;
}
#infoweb .im-popup .menu-area {
  background-color: #F1F1F1;
}
#infoweb .im-popup .menu-area .sub-title {
  background-color: #4F5668;
  height: 30px;
  line-height: 30px;
  color: #FFFFFF;
  padding-left: 20px;
  font-weight: bold;
}
#infoweb .im-popup .menu-area .sub-title .icon {
  float: left;
  height: 100%;
}
#infoweb .im-popup .menu-area .menu-body .menu-box {
  float: left;
  width: 25%;
  border-bottom: 1px solid #E3E3E3;
  border-right: 1px solid #E3E3E3;
  height: 50px;
  display: table;
}
#infoweb .im-popup .menu-area .menu-body .menu-box.active {
  background-color: #fff;
  border: 2px solid #BC4839;
}
#infoweb .im-popup .menu-area .menu-body .menu-box .cell {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
#infoweb .im-popup .menu-area .menu-body .menu-box .cell .block {
  display: block;
  cursor: pointer;
  text-decoration: none;
  color: inherit;
}
#infoweb .im-popup .im-footer {
  background-color: #FFFFFF;
  height: 20px;
}
#infoweb .im-popup .header {
  position: absolute;
  height: 40px;
  line-height: 40px;
  color: #FFFFFF;
  z-index: 100;
}
#infoweb .im-popup .contents {
  overflow-y: auto;
}
#infoweb .im-popup .contents .news-header {
  background-color: #F1F1F1;
  padding: 10px;
}
#infoweb .im-popup .contents .news-header .news-title {
  font-size: 125%;
  font-weight: bold;
}
#infoweb .im-popup .contents .news-header .news-subtitle {
  margin-top: 10px;
  font-size: 90%;
  color: #999;
}
#infoweb .im-popup .contents .news-body {
  padding: 10px;
  width: 100%;
  overflow-x: hidden;
}
#infoweb .im-popup .contents .eco-title {
  font-size: 125%;
  font-weight: bold;
}
#infoweb .w-gray {
  color: #DDDDDD;
}
#infoweb .n-gray {
  color: #999999;
}
#infoweb .d-gray {
  color: #555555;
}
#infoweb .ui-autocomplete {
  z-index: 1000;
}
#infoweb .pb-content .pbc-title {
  border-bottom: 1px solid #DDDDDD;
}
#infoweb .pb-content .pbc-title .pbct-block {
  float: left;
  width: 50%;
  text-align: center;
  height: 40px;
  line-height: 40px;
  background-color: #D9DADC;
}
#infoweb .pb-content .pbc-title .pbct-block.active {
  background-color: #FFFFFF;
  font-weight: bold;
}
#infoweb .pb-content .pbcc-sear-area {
  padding: 4px;
}
#infoweb .pb-content .pbc-bot {
  height: 40px;
}
#infoweb .pb-content .pbc-bot .im-btn {
  height: 100%;
  width: 100%;
  background-color: #bc4839;
  color: #FFFFFF;
}
#infoweb *[slideright],
#infoweb *[slideleft] {
  will-change: transform, opacity;
}
.label-icon {
  position: relative;
  display: inline-block;
  background-color: #FFFFFF;
  border: 1px solid #ccc;
  padding-top: 5px;
  height: 30px;
}
.label-icon .im-input {
  padding-right: 20px;
  padding-left: 5px;
  border: 0;
  background-color: transparent;
  padding-top: 0;
  padding-bottom: 0;
  height: 16px;
  font-size: 14px;
  vertical-align: middle;
}
.label-icon .im-input[type=date] {
  padding-right: 0px;
}
.label-icon .im-input:active,
.label-icon .im-input:focus {
  border: 0;
  outline: 0;
}
.label-icon .ion {
  font-size: 20px;
  color: #999;
  position: absolute;
  top: 5px;
  right: 5px;
  background-color: #FFFFFF;
}
.im-select-area {
  width: 100%;
  height: 30px;
  border: 1px solid #CCCCCC;
  background-color: #FFFFFF;
  display: block;
  line-height: normal;
  position: relative;
}
.im-select-area .im-select-text {
  position: absolute;
  font-size: 12px;
  color: #555;
  top: 5px;
  left: 12px;
  letter-spacing: 1px;
}
.im-select-area .im-select-box {
  width: 100%;
  height: 30px;
  min-height: 30px;
  line-height: 30px;
  padding: 0 10px;
  opacity: 0;
  filter: alpha(opacity=0);
  /* IE 8 */
}
.im-input {
  background-color: #FFFFFF;
  background-image: none;
  border: 1px solid #CCCCCC;
  padding-left: 3px;
  height: 30px;
  padding-top: 6px;
  padding-bottom: 6px;
  line-height: 1;
  display: inline-block;
  vertical-align: bottom;
  -webkit-appearance: textfield;
  -moz-appearance: textfield;
  appearance: textfield;
}
.im-calendar {
  background-image: url(/img/input_calendar.png);
  background-repeat: no-repeat;
  background-position: right center;
  background-position: right 5px center;
  border: 1px solid #CCCCCC;
  width: 120px;
}
.im-search {
  background-image: url(/img/input_search.png);
  background-repeat: no-repeat;
  background-position: right center;
  background-position: right 5px center;
  padding-right: 20px;
  border: 1px solid #CCCCCC;
  width: 200px;
}
.im-label {
  font-weight: normal;
}
.im-label input[type=checkbox] {
  position: relative;
  top: 3px;
  margin-right: 2px;
}
.im-btn {
  background-color: #FFFFFF;
  border: 1px solid #CCCCCC;
  height: 30px;
  line-height: 28px;
  display: inline-block;
  padding: 0px 10px;
}
.im-btn.active {
  background-color: #BC4839;
  color: #FFFFFF;
  border-color: #BC4839;
}
